Package net.commoble.infiniverse.internal

# Class ReflectionBuddy.LayeredRegistryAccessAccess

java.lang.Object
net.commoble.infiniverse.internal.ReflectionBuddy.LayeredRegistryAccessAccess

Enclosing class:
  `ReflectionBuddy`

public static class ReflectionBuddy.LayeredRegistryAccessAccess extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Function<net.minecraft.core.LayeredRegistryAccess,net.minecraft.core.RegistryAccess.Frozen>`
`composite`
`static final ReflectionBuddy.MutableInstanceField<net.minecraft.core.LayeredRegistryAccess,List<net.minecraft.core.RegistryAccess.Frozen>>`
`values`

## Constructor Summary

Constructors
Constructor
Description
`LayeredRegistryAccessAccess()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### values

public static final ReflectionBuddy.MutableInstanceField<net.minecraft.core.LayeredRegistryAccess,List<net.minecraft.core.RegistryAccess.Frozen>> values

### composite

public static final Function<net.minecraft.core.LayeredRegistryAccess,net.minecraft.core.RegistryAccess.Frozen> composite

## Constructor Details

### LayeredRegistryAccessAccess

public LayeredRegistryAccessAccess()